Subject: Re: bug#73709: 29.4; Doc of `file-newer-than-file-p'

From: Michael Heerdegen <[email-masked]>
Date: Sun, 13 Oct 2024 00:48:02 +0200

Eli Zaretskii <[email-masked]> writes:

> > But maybe I just did not understand what was funny about that.
>
> It was supposed to humorously say that you will be the "guilty
> parties" for any followup complaints about this.
>
> But even if it was not funny, there's no reason to perceive it as
> anything but an unsuccessful joke or even simply unclear wording.  Why
> on earth would you assume that I meant to offend or insult?

It's not my fault that you being angry and you making jokes is nearly
indistinguishable.

You also don't seem to be able to say "Ok, sorry, this joke didn't work
so well".  The only responsibility seems to lie on the other side.  This
is a bit too simple.

Michael.